@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    margin: 0 auto;
    float: left;
    width: 100%;
    height: auto;
    font-family: 'Poppins', sans-serif!important;
    color: #fff;
    overflow-x:hidden;
}

p strong {
	color:#8dad24;
}

.margin-top {
	position:relative;
	top:-120px;
}

.margin-top-x {
	margin-top:180px!important;
}

.galeria {
    background:#fefff0;
    box-shadow:0px 0px 50px rgb(0 0 0 / 12%);
    padding:30px 0px;
    margin-top: 100px!important;
    margin-bottom: 30px!important;
}

#zmiana-adresu span {
    color:#b8e230;
}

#zmiana-adresu {
    font-weight: 300;
    margin-left: 30px;
    float: left;
    margin-bottom: 30px;
    cursor: pointer;
}

#wpis {
    height: 550px;
    width: 33.3%;
    float: left;
    position:relative;
    top:0px;
    transition:0.3s all;
    border-radius:0px;
}

#wpis:hover {
    top:-10px;
    background:#feffef;
    box-shadow:0px 0px 50px rgb(221 221 198);
    border-radius:0px 80px;
}

#grupa #wpis p {
    font-size: 16px;
    color: #645626;
    line-height: 20px;
    text-align: center;
    font-weight: 400;
    margin: 0px;
    margin-top: 0px;
    padding-top: 0px;
    width: 100%;
    float:left;
    margin-bottom: 5px;
}

#grupa #wpis h3 {
    font-size: 24px;
    color: #8dad24;
    margin: 0px;
    font-weight: 600;
    padding: 0px;
    margin-top: 0px;
    float: left;
    width: 100%;
    text-align: center;
}

#miniaturka {
    background-repeat: no-repeat;
    background-position: center;
    height: 333px;
    width: 80%;
    margin: 10%;
    margin-bottom: 35px;
    border-radius: 0px 60px;
    box-shadow: 0px 20px 40px -30px #000;
}

.miniaturka {
    background-size:100%;
    margin-top: 10px!important;
}


#rumianek {
    position: absolute;
    right: -150px;
    top: -210px;
    float: right;
    width: 316px;
    height: 331px;
    /* transform:rotate(-3deg); */
    /* animation: drzewo 4s infinite; */
    background: url(img/rumianek.png) center left no-repeat;
}

#lisc {
    position: absolute;
    left: -150px;
    bottom: -275px;
    float: right;
    width: 200px;
    height: 110px;
    background: url(img/lisc.png) center left no-repeat;
}

#drzewo {
    position: fixed;
    right: -12px;
    top: 170px;
    float: right;
    width: 45%;
    height: 497px;
    transform:rotate(-3deg);
    animation: drzewo 4s infinite;
    background: url(img/drzewo.png) center left no-repeat;
}

@keyframes drzewo {
    50% {
        transform:rotate(3deg);
    }
}

#right i {
    letter-spacing: -3px;
    color: #8dad24;
}

#mieta {
    position: relative;
    right: 0px;
    top: 170px;
    width: 313px;
    height: 197px;
    background: url(img/mieta.png) center no-repeat;
}

#drzewo.visible {
    position: relative;
    top: 120px;
}

#menu-top.visible {
    background: #feffef;
    box-shadow: 0px 0px 30px rgb(86 92 0 / 20%);
    padding-bottom: 10px;
    top: -50px;
    z-index: 999;
}

#menu.visible {
    margin-left: 10%;
    width: 63%;
    float: left;
}

#logo.visible {
    height: 170px;
    background-position: bottom left;
    background-size: auto 80%;
    margin-top: 12px;
    width: 8%;
}

#social.visible {
    width: 15%;
    margin-top: 96px;
    float: right;
    height: 46px;
    font-size: 14px;
}

.footer-img {
    width: 100%;
    float: left;
    height: 300px!Important;
    background: url(img/nouveau.png) no-repeat center;
}

#slideshow {
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 623px;
  overflow: hidden;
}

#slideshow > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

::-webkit-scrollbar {
    width: 8px;
}


::-webkit-scrollbar-track {
    background: #ededed;
}


::-webkit-scrollbar-thumb {
    background: #8dad24;
}


::-webkit-scrollbar-thumb:hover {
    background: #385c1c;
}


::-webkit-input-placeholder {
  color: #727272;
}
::-moz-placeholder { 
  color: #727272;
}
:-ms-input-placeholder { 
  color: #727272;
}
:-moz-placeholder {
  color: #727272;
}

#przedzial {
    position: absolute;
    top:0px;
    height:623px;
    width: 50px;
    left: calc(50% - 25px);
    background: #fff;
    z-index: 2;
}

#tlo {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #8dad24;
    top: 0;
    left: 0;
    z-index: 99999;
    margin-bottom: 100%;
}

#preloader {
    width: 100%;
    height: 69px;
    text-align: center;
}

#preloader p {
    font-size: 12px;
    color: #fff;
    letter-spacing: 2px;
}

#load {
    width: 0%;
    height: 2px;
    background: #f8fae2;
    animation: load 2s infinite;
}

@keyframes load {
    50% {
        width: 100%;
    }

}



#menu-top {
    width: 100%;
    position: fixed;
    top: 0px;
    float: left;
    background: rgb(254 255 239 / 0%);
    margin: 0 auto;
    z-index: 2;
    box-shadow: 0px 0px 30px rgb(0 0 0 / 0%);
}

#dane {
    font-size: 14px;
    font-weight: 500;
    float: left;
    color: #000000;
    padding: 36px 0px;
    position: relative;
    top: 25%;
    transition: 0.3s all;
}


#logo {
    width: 37%;
    height: 242px;
    background-image: url(https://karolinakott.pl/wp-content/uploads/2025/02/logo-1.png);
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
}



#menu-contact {
    width: 100%;
    height: 174px;
    background: rgb(255 255 255);
    float: right;
    transition: 0.3s all;
}

#grupa {
    width: 100%;
    margin: 0 auto;
    float: left;
    height: auto;
    position: relative;
}

.g1 {
    margin-top: 50px !important;
}



#ik {
    margin: 0 auto;
    width: 30px;
    height: 30px;
    background-image: url(img/ik.png);
    background-repeat: no-repeat;
    background-position: center;
}

#center {
    width: 1250px;
    margin: 0 auto;
    position: relative;
    height: auto;
}


#left {
    float: left;
    width: 48%;
    margin: 0 auto;
    height: auto;
    padding-top: 35px;
    padding-bottom: 35px;
}

.img2 {
    background: url(img/img.jpg) center left no-repeat;
    height: 730px !important;
    border-radius: 0px 130px;
    padding: 0px!important;
    box-shadow: 0px 40px 40px -30px rgb(0 0 0 / 30%);
}

#right {
    float: right;
    width: 48%;
    margin: 0 auto;
    height: auto;
    padding-top: 35px;
    padding-bottom: 35px;
}

#right iframe {
    position:relative;
    top:-90px;
    margin-bottom: -142px;
    box-shadow: 0px -10px 50px -10px rgb(0 0 0 / 20%);
}


#grupa h2 {
    font-size: 73px;
    color: #385c1c;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    text-align: left;
    margin-left: 5%;
    padding-top: 80px;
}

#grupa h4 {
    font-size: 48px;
    color: #385c1c;
    font-weight: 700;
    margin: 0px;
    padding: 30px 0px;
    text-align: center;
}

span {
    color:#8dad24;
}

#grupa p {
    font-size: 16px;
    color: #645626;
    line-height: 30px;
    text-align: justify;
    font-weight: 400;
    margin: 0px;
    margin-top: 10px;
    padding-top: 0px;
    width: 80%;
    margin-left: 10%;
    margin-bottom:25px;
}

#grupa.g2 p {
    font-size: 14px;
    font-family: "Poppins";
    color: rgb(252 252 252 / 55%);
    line-height: 30px;
    text-align: justify;
    font-weight: 400;
    margin: 0px;
    clear: both;
    margin-top: 20px;
    float: left;
    padding-top: 0px;
    width: 60%;
    margin-left: 50px;
    margin-bottom:25px;
    background: none;
}

#grupa h3 {
    font-size: 90px;
    color: rgb(0 0 0);
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    margin-top: -64px;
    width: 100%;
    text-align: center;
}


#top-page {
    width: 100%;
    height: 420px;
    background-image: url(img/bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

#slider {
    width: 100%;
    height: 820px;
    background-image: url(img/bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 250px;
    margin-top: 0px;
    margin-bottom: -150px;
}



#slider h1 {
    font-size: 72px;
    font-family: "Poppins";
    color: #385c1c;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    text-align: left;
    width: 50%;
    margin-left: 8%;
    padding-top: 0px;
    position: relative;
    z-index: 3;
}

#slider p {
    font-size: 18px;
    font-family: "Poppins";
    color: #8dad24;
    line-height: 35px;
    text-align: justify;
    font-weight: 400;
    margin: 0px;
    margin-top: 10px;
    width: 40%;
    margin-left: 12.8%;
    position: relative;
    z-index: 3;
}

#button {
    width: 16%;
    height: auto;
    text-align: center;
    color: #f8f9e0;
    margin: 0 auto;
    padding: 15px 0px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 100px;
    margin-top: 37px;
    background: #645626;
    margin-left: 42%;
    float: left;
    transition: 0.3s all;
    margin-bottom: 25px;
    box-shadow: 0px 0px 20px rgb(100 86 38 / 70%);
}

#button:hover {
    background-color:#8dad24!important;
    border-color:#8dad24;
    color:#fff;
}

.btn-slider {
    margin-left: 11%!important;
    border: 1px solid #645626;
    background: url(img/button.png) center no-repeat  #645626!important;
}

.b2 {
    margin-top: 12px!important;
    background:#0090de!important;
} 

#button.b2:hover {
    color:#8dad24;
    background:#fff!important;
} 

#mail2 {
    background-image: url(img/mail.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 10px;
    padding-left: 25px;
    width: auto;
    height: auto;
    font-size: 14px;
    line-height: 15px;
    margin: 15px 0px 15px 30px;
    float: right;
}

#tel2 {
    background-image: url(img/phone.png);
    background-repeat: no-repeat;
    background-position: center left;
    width: auto;
    height: 100%;
    font-size: 14px;
    line-height: 15px;
    float: right;
    padding-left: 12%;
}

#social {
    width: 30%;
    float: right;
    height: 46px;
    font-size: 14px;
}


#fb {
    background-image: url(img/fb.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 14px;
    height: 46px;
    padding: 0px 20px;
    float: right;
    margin-left: 15px;
    margin-right: 10px;
    background-size:46px;
    transition:0.3s all;
}
#fb:hover {
    background-size:70%;
}
#inst {
    background-image: url(img/inst.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 14px;
    height: 46px;
    padding: 0px 20px;
    float: right;
    background-size:46px;
    transition:0.3s all;
}
#inst:hover {
    background-size:70%;
}

a {
    text-decoration: none; color:#fff;
}


#mail-f {
    background-image: url(img/mail.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 10px;
    padding-left: 45px;
    width: auto;
    height: auto;
    color: #ffffff;
    font-size: 14px;
    line-height: 15px;
    margin: 10px 0px 10px 40px;
    float: left;
    font-weight: 400;
}

#tel-f {
    background-image: url(img/phone2.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 10px;
    padding-left: 45px;
    padding-right: 17px;
    width: auto;
    height: auto;
    color: #ffffff;
    font-size: 14px;
    line-height: 15px;
    margin: 10px 0px 10px 40px;
    float: left;
    font-weight: 400;
}

#loc-f {
    background-image: url(img/loc.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    padding: 0px;
    padding-left: 40px;
    padding-right: 17px;
    width: auto;
    height: auto;
    color: #ffffff;
    font-size: 14px;
    line-height: 15px;
    margin: 20px 0px 20px 0px;
    float: left;
    font-weight: 400;
    line-height: 35px;
    margin-left: 40px;
}

.l-f {
    padding-top: 14px !important;
    padding-bottom: 0px !important;
    margin-left: -1px !important;
}

.left-footer {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#inst-f {
    background-image: url(img/inst2.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 22px;
    height: 40px;
    margin: 17px 0px 17px 30px;
    float: left;
}

#fb-f {
    background-image: url(img/fb2.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 17px;
    padding-left: 25px;
    width: auto;
    height: auto;
    color: #000000;
    font-size: 14px;
    line-height: 15px;
    margin: 10px 0px 10px 40px;
    float: left;
    font-weight: 400;
    position:relative;
    top:0px;
    transition:0.3s all;
}

#inst-f {
    background-image: url(img/inst2.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 17px;
    padding-left: 55px;
    width: auto;
    height: auto;
    color: #000000;
    font-size: 14px;
    line-height: 15px;
    margin: 10px 0px 10px 0px;
    float: left;
    font-weight: 400;
    position:relative;
    top:0px;
    transition:0.3s all;
}

#fb-f:hover {
  top:-5px;  
}
#inst-f:hover {
  top:-5px;  
}

#cop {
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 30px;
    color: #ffffff;
    padding-left: 0px;
    padding-top: 30px;
    text-align: center;
    background: #8dad24;
    padding-bottom: 30px;
}

#cop a {
    color: #feffef;
    padding: 7px;
    padding-right: 35px;
    background: url(img/ik.png) 105px center no-repeat;
}

#pp {
    color: #ffffff;
    margin-bottom: 30px;
    margin-top: 30px;
    float: left;
    margin-left: 120px;
    padding-right: 20px;
    font-size: 14px;
}

#reg {
    color: #000000;
    margin-bottom: 30px;
    margin-top: 30px;
    float: left;
    margin-left: 20px;
    font-size: 14px;
}

#footer h6 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    text-align: left;
    margin-left: 20px;
    margin-top: 10px;
}

    #grupa h5 {
    font-size: 24px;
    color: #ffffff;
    font-weight: 500;
    margin: 0px;
    padding: 0px;
    margin-left: 0px;
    padding-bottom: 10px;
}


.footer {
    background: url(img/footer.jpg);
}

.footer-hidden {
    height: 0px!important;
    overflow: hidden!important;
    visibility: hidden!important;
    width: 0px!important;
    margin:0!important;
    padding:0!important;
}

#footer {
    float:left;
    width:100%;
    height:auto;
    position: relative;
    padding-top:40px;
    padding-bottom:10px;
    margin-top: 40px;
}


#footer2 {
    height: 0px;
    overflow: hidden;
    visibility: hidden;
    width: 0px;
    margin: 0px;
    padding:0;
}

.footer-visible {
    float:left;
    width:100%!important;
    height:auto!important;
    padding-top: 40px!important;
    padding-bottom:10px!important;
    margin-top: 40px!important;
    visibility: visible!important;
    overflow: visible!important;
}



#footer input[type=text] {
    width: 246px;
    height: 70px;
    border: 1px solid rgb(0 61 92 / 25%);
    text-align: left;
    padding-left: 27px;
    padding-right: 10px;
    border-radius: 0px;
    color: #000000;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin: 7px 0px 7px 14px;
    float: left;
    outline: 0px;
    background: none;
}

#footer textarea {
    width: 545px;
    height: 100px;
    border: 1px solid rgb(0 61 92 / 25%);
    text-align: left;
    padding-top: 30px;
    padding-left: 27px;
    padding-right: 10px;
    border-radius: 0px;
    color: #000000;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin: 7px 0px 7px 14px;
    float: left;
    outline: 0px;
    background: none;
}

#footer select {
    width: 235px;
    height: 72px;
    border: 0px solid #d3d5d6;
    background: none;
    text-align: left;
    padding-left: 27px;
    padding-right: 10px;
    border-radius: 0px;
    color: #000000;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin: 0px;
    font-weight: 600;
    float: left;
    outline: 0px;
}

#footer input[type=submit] {
    background: url(img/mail.png)#0090de no-repeat 92% center;
    width: 254px;
    height: 74px;
    border: 1px solid #0090de;
    text-align: left;
    padding-left: 27px;
    padding-right: 10px;
    border-radius: 0px;
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    margin: 7px;
    font-weight: 500;
    float: right;
    outline: 0px;
    transition:1s all;
    margin-right: 0px;
}

#footer input[type=submit]:hover {
   background: url(img/mail.png)#ffffff no-repeat 92% center; 
   cursor: grab;
   color:#003d5c;
}

#footer #select {
    border: 1px solid #d3d5d6;
    float: left;
    width: 252px;
    height: auto;
    margin: 7px;
}

#footer #button-form {
    background: url(img/menu.png)#303f94 no-repeat 90% center;
    width: 215px;
    height: 46px;
    border: 1px solid #303f94;
    text-align: left;
    padding-left: 27px;
    padding-top: 26px;
    padding-right: 10px;
    border-radius: 0px;
    color: #fff;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin: 7px;
    font-weight: 600;
    float: left;
    outline: 0px;
    transition: 1s all;
}

#footer #button-form:hover {
   background: url(img/menu.png)#000 no-repeat 90% center; 
   border: 1px solid #000;
}

.wpcf7 {
    margin-top: -5px;
}
